Bug 819131 - [abrt] hedgewars-0.9.17-1.fc16: QObject::disconnect: Process /usr/bin/hedgewars was killed by signal 11 (SIGSEGV)
[abrt] hedgewars-0.9.17-1.fc16: QObject::disconnect: Process /usr/bin/hedgewa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hedgewars (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
abrt_hash:00a4771e95da3aba6cf2bbf289d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 21:16 EDT by linuxero789
Modified: 2013-02-13 09:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:31:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.21 KB, text/plain)
2012-05-04 21:16 EDT, linuxero789
no flags Details
File: build_ids (5.21 KB, text/plain)
2012-05-04 21:16 EDT, linuxero789
no flags Details
File: maps (54.60 KB, text/plain)
2012-05-04 21:16 EDT, linuxero789
no flags Details
File: backtrace (49.89 KB, text/plain)
2012-05-04 21:16 EDT, linuxero789
no flags Details

  None (edit)
Description linuxero789 2012-05-04 21:16:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/hedgewars
comment:        Talking in a lobby
crash_function: QObject::disconnect
executable:     /usr/bin/hedgewars
kernel:         3.3.4-1.fc16.x86_64
pid:            3855
pwd:            /home/helq
reason:         Process /usr/bin/hedgewars was killed by signal 11 (SIGSEGV)
time:           vie 04 may 2012 18:08:54 COT
uid:            1000
username:       helq
var_log_messages: May  4 18:08:55 myFedora abrt[3966]: Saved core dump of pid 3855 (/usr/bin/hedgewars) to /var/spool/abrt/ccpp-2012-05-04-18:08:54-3855 (83193856 bytes)

backtrace:      Text file, 51088 bytes
build_ids:      Text file, 5330 bytes
dso_list:       Text file, 12502 bytes
maps:           Text file, 55909 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1297
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=myFedora
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/zsh
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=adc6bb96b865c584703060750000000e-1336169925.468972-1610529775
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/helq/.gtkrc-2.0:/home/helq/.gtkrc-2.0-kde4:/home/helq/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=helq
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-VlSGQGzd1267/agent.1267
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/home/helq/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=default
:MAIL=/var/spool/mail/helq
:PWD=/home/helq
:KDE_SESSION_UID=1000
:LANG=es_CO.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:HOME=/home/helq
:XDG_SEAT=seat0
:SHLVL=1
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Oxygen_Black
:LOGNAME=helq
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ptnSIDJFbj,guid=29a5058a9e38d1d2e5b2e57c0000002a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/helq
:QT_PLUGIN_PATH=/home/helq/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-helq/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1384,unix/unix:/tmp/.ICE-unix/1384
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/helq/.gtkrc:/home/helq/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=myFedora;1336172309;216439;1415_TIME2426304

xsession_errors:
:TServer:  ("CONNECTED", "Hedgewars server http://www.hedgewars.org/", "1") 
:Server:  ("SERVER_MESSAGE", "<h2><p align=center><a href="http://www.hedgewars.org/"><font color="#f0d0f0">http://www.hedgewars.org/</font></a></p></h2><p align="center"><a href="http://www.hedgewars.org/node/1312#move"><font color="yellow">How to play: http://www.hedgewars.org/node/1312#move</font></a><br />Please keep language suitable for children within the public areas of the server. Thank you.</p>")
Comment 1 linuxero789 2012-05-04 21:16:21 EDT
Created attachment 582236 [details]
File: dso_list
Comment 2 linuxero789 2012-05-04 21:16:23 EDT
Created attachment 582237 [details]
File: build_ids
Comment 3 linuxero789 2012-05-04 21:16:25 EDT
Created attachment 582238 [details]
File: maps
Comment 4 linuxero789 2012-05-04 21:16:27 EDT
Created attachment 582239 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:39:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 09:31:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.